#ifndef WIDGET8_H
#define WIDGET8_H

#include <QWidget>
#include <QSet>
#include <QDebug>

class Widget8 : public QWidget
{
    Q_OBJECT
public:
    explicit Widget8(QWidget *parent = nullptr);

private:
    QSet<QString> selectedStudents;
    int judgeCount;

public slots:
    void receviceStudentSelection(const QString &stuName);


};

#endif // WIDGET8_H
